#English strings go here
ru:
  plugin_openproject_boards:
    name: "Панели Nepenthes"
    description: "Предоставляет просмотры панели."
  permission_show_board_views: "Просмотр досок"
  permission_manage_board_views: "Управление досками"
  project_module_board_view: "Доски"
  boards:
    label_board: "Доска"
    label_boards: "Доски"
    label_create_new_board: "Создать новую доску"
    label_board_type: "Тип доски"
    board_types:
      free: Базовый
      action: "Доска действий (%{attribute})"
    board_type_attributes:
      assignee: Назначенный
      status: Статус
      version: Версия
      subproject: Подпроект
      subtasks: Родитель-Потомок
      basic: Базовый
    board_type_descriptions:
      basic: >
        Начните с нуля с чистой доски. Вручную добавьте карточки и столбцы на эту доску.
      status: >
        Базовая доска в стиле канбан со столбцами для определения статуса, такими как "Сделано", "В процессе", "Готово".
      assignee: >
        Доска с автоматическими колонками на основе назначенных пользователей. Идеально подходит для отправки пакетов работ.
      version: >
        Доска с автоматизированными колонками на основе атрибута версии. Идеально подходит для планирования разработки продукта.
      subproject: >
        Доска с автоматизированными колонками для подпроектов. Перетаскивание пакетов работ в другие списки соответствующим образом обновляет подпроект.
      subtasks: >
        Доска с автоматизированными колонками для подэлементов. Перетаскивание пакетов работ в другие списки соответствующим образом обновляет родительский список.
    upsale:
      teaser_text: 'Хотите автоматизировать работу с досками? Обновите платный план до корпоративного.'
      upgrade: 'Обновить сейчас'
